<?
include("opendb.php");
$sql="update acgroups set headgroup='$ungrp',level='$level',nature='$nature',rnd='$rnd' where gname='$subgname'";
mysqli_query($db,$sql) or die(mysqli_error());
include("acgroup.php");
?>
